<script>
    import { page } from '$app/stores';
</script>

<svelte:head>
    <title>{$page.status}</title>
    <meta name="description" content="About this app" />
</svelte:head>

<div class="content object-center flex justify-center items-center py-40 gap-20">
    <br />
    <br />
    <br />
    <br />
    <br />
    <img
        style="background-color:#003366 ;"
        src="/img/logo.png"
        class="max-h-7 object-center"
        alt="Tradehands"
    />
    <h2 class="text-5xl font-extrabold">{$page.error.message}</h2>
    <br />
    <br />
    <br />
    <br />
    <br />
</div>

<style>
    .content {
        width: 100%;
        max-width: var(--column-width);
        margin: var(--column-margin-top) auto 0 auto;
    }
</style>
